.search_box form input[name='sa'] { 
  text-indent: -9999px;
  background-image: url(http://www.sengifted.org/wp-content/themes/seng/images/search.png);
  width: 77px;
  height: 23px;
  border: none;
} 
.searchbox form #q { 
  padding: 0 10px;
  color: rgb(102, 102, 102);
}
.gsc-search-box.gsc-search-box-tools { display:none;}